Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

A handy small UI improvement, a sort-order field.

specify the sort order for the custom query

alter the sort order (as a user, that has public queries as part of his collection)

History

#1 - 2012-02-08 01:55 - Mike Kokhanov

Mike Kokhanov wrote:

A handy small UI improvement, a sort-order field.

specify the sort order for the custom query

alter the sort order (as a user, that has public queries as part of his collection)

 not so sure about the realization details of the second feature (the first part does not makes a lot of sense without it though, IMO)

a sort of a table, with assigned issues for each customer of the project maybe, where users can specify their own sort orders, that do deny initial ones,

per-project bases)

right now, we can sort-order them using titles only, which is not so flexible as it could be.

#2 - 2012-11-01 16:47 - Fernando Hartmann

+1

Even a simple way to sort is a great improvement

#3 - 2018-11-06 03:53 - Go MAEDA

- Category set to Issues
